OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Public Member Functions | List of all members
juce::WebInputStream::Listener Class Reference

`#include <juce_WebInputStream.h>`

## Public Member Functions
virtual bool | postDataSendProgress (WebInputStream &, int, int)

## Detailed Description

Used to receive callbacks for data send progress

Definition at line 36 of file juce_WebInputStream.h.

## Member Function Documentation

## ◆ postDataSendProgress()

virtual bool juce::WebInputStream::Listener::postDataSendProgress | ( | WebInputStream & | ,
|  | int | ,
|  | int |
| ) |  |
| inline virtual

Definition at line 41 of file juce_WebInputStream.h.

The documentation for this class was generated from the following file:

- juce_WebInputStream.h